<?php

use Illuminate\Support\Facades\Route;
use Modules\ZimflowApi\Http\Controllers\ZimflowApiController;

Route::middleware(['auth', 'verified'])->group(function () {
    Route::resource('ZimflowApis', ZimflowApiController::class)->names('ZimflowApi');
});
